src:haskell-prettyprinter-ansi-terminal

Date: 2020-06-05 05:00:03

Debian unstable (main only)

packagesummary
libghc-prettyprinter-ansi-terminal-dev (= 1.1.1.2-5)unsatisfied dependency on libghc-ansi-terminal-dev-0.8.2-64947
libghc-prettyprinter-ansi-terminal-doc (= 1.1.1.2-5)unsatisfied dependency on haddock-interface-33
libghc-prettyprinter-ansi-terminal-prof (= 1.1.1.2-5)unsatisfied dependency on libghc-ansi-terminal-dev-0.8.2-71163
libghc-prettyprinter-ansi-terminal-dev (= 1.1.1.2-5)unsatisfied dependency on libghc-ansi-terminal-dev-0.8.2-9eb00
libghc-prettyprinter-ansi-terminal-dev (= 1.1.1.2-5)unsatisfied dependency on libghc-ansi-terminal-dev-0.8.2-71163
libghc-prettyprinter-ansi-terminal-prof (= 1.1.1.2-5)unsatisfied dependency on libghc-ansi-terminal-dev-0.8.2-64947
libghc-prettyprinter-ansi-terminal-prof (= 1.1.1.2-5)unsatisfied dependency on libghc-ansi-terminal-dev-0.8.2-9eb00
libghc-prettyprinter-ansi-terminal-dev (= 1.1.1.2-5)unsatisfied dependency on libghc-ansi-terminal-dev-0.8.2-7acec
libghc-prettyprinter-ansi-terminal-prof (= 1.1.1.2-5)unsatisfied dependency on libghc-ansi-terminal-dev-0.8.2-7acec

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-prettyprinter-ansi-terminal (= 1.1.1.2-5)unsatisfied dependency on haskell-devscripts (>= 0.8)